Subject: Re: [Dclc] dclcrg - New Meeting Session Request for IETF 94

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 28 Sep 2015 14:34:49 +0000

On 2015-08-12, at 10:32, Eggert, Lars <[email-masked]> wrote:
> as a heads up to the group: Given the silence on the list, I am not certain at this point that I will approve the room request. The best way to convince me that DCLC needs a meeting is for this list to discuss relevant work.

I didn't see any activity in the six weeks since I sent this. I'll ask the secretariat to not schedule a meeting in Yokohama.

Lars